{
  "mid_sentence_dialogue": {
    "cn_name": "对话互动",
    "cType": "mid_sentence_dialogue",
    "table_id": "tblTg0iDHHMPJKr5",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0326001",
        "teaching_config": "【任务标题】\n赞美空乘的微笑\n\n【情境引入】\n空\n\n【互动内容】\n- User[朗读]: You have such a lovely smile!\n\n【后置对话】\nChloe: Oh! Thank you!",
        "jsonData": "{\"cType\": \"mid_sentence_dialogue\", \"cId\": \"0326001\", \"title\": \"赞美空乘的微笑\", \"asrPrompt\": \"\", \"preDialog\": [], \"question\": {\"mode\": \"read\", \"type\": \"user\", \"content\": \"You have such a lovely smile!\"}, \"example\": null, \"tip\": null, \"corFeedback\": null, \"errFeedback\": null, \"postDialog\": [{\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"Oh! Thank you!\"}], \"meaning\": \"学习意义；表达赞美\", \"resourceMapping\": {\"Medic\": 503}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_sentence_dialogue\",\"cId\":\"0326001\",\"kpInfo\":[{\"kpId\":\"0326002\",\"kpType\":\"vocab\",\"kpTitle\":\"lovely\",\"kpSkill\":\"vocab_pron\",\"kpSkillName\":\"发音\"}]}"
      },
      {
        "cId": "0326002",
        "teaching_config": "【任务标题】\n表达惊喜\n\n【情境引入】\nChloe: Here's your towel and water! Take a moment to relax!\n\n【互动内容】\n- User[朗读]: What a surprise!\n\n【后置对话】\nChloe: Your seat is 1A. \nUser: Thank you.\nChloe: My pleasure.",
        "jsonData": "{\"cType\": \"mid_sentence_dialogue\", \"cId\": \"0326002\", \"title\": \"表达惊喜\", \"asrPrompt\": \"\", \"preDialog\": [{\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"Here's your towel and water! Take a moment to relax!\"}], \"question\": {\"mode\": \"read\", \"type\": \"user\", \"content\": \"What a surprise!\"}, \"example\": null, \"tip\": null, \"corFeedback\": null, \"errFeedback\": null, \"postDialog\": [{\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"Your seat is 1A.\"}, {\"type\": \"user\", \"content\": \"Thank you.\"}, {\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"My pleasure.\"}], \"meaning\": \"语义；发音\", \"resourceMapping\": {\"Medic\": 503}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_sentence_dialogue\",\"cId\":\"0326002\",\"kpInfo\":[{\"kpId\":\"0326005\",\"kpType\":\"sentence\",\"kpTitle\":\"What a...!\",\"kpSkill\":\"sentence_meaning\",\"kpSkillName\":\"语义\"}]}"
      }
    ]
  },
  "mid_dialog_repeat": {
    "cn_name": "对话朗读",
    "cType": "mid_dialog_repeat",
    "table_id": "tblwCOsK7xRoPkMV",
    "table_name": "LV1",
    "examples": [
      {
        "cId": "1214101",
        "teaching_config": "【任务标题】\n表示大家一起上学\n\n【资源配置】\n图片时机：\n互动内容\n\n【情境引入】\nUser: Great!\nUser: Oh, there's no time left.\n\n【互动内容】\nUser: Let's go to school now. (朗读)\n\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_dialog_repeat\",\"cId\":\"1214101\",\"title\":\"表示大家一起上学\",\"resourceMapping\":{},\"preDialog\":[{\"type\":\"user\",\"content\":\"Great!\"},{\"type\":\"user\",\"content\":\"Oh, there's no time left.\"}],\"imgShowTimingList\":[\"content\"],\"img\":\"1214101.png\",\"question\":{\"type\":\"user\",\"content\":\"Let's go to school now.\"},\"postDialog\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_repeat\",\"cId\":\"1214101\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"school\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      },
      {
        "cId": "1214103",
        "teaching_config": "【任务标题】\n告诉 Eva 和 Peter 需要学习\n\n【资源配置】\n无\n\n【情境引入】\n无\n\n【互动内容】\nUser: You need to study. (朗读)\n\n【后置对话】\nEva: No, we want to play!",
        "jsonData": "{\"cType\":\"mid_dialog_repeat\",\"cId\":\"1214103\",\"title\":\"告诉 Eva 和 Peter 需要学习\",\"resourceMapping\":{\"Eva\":663},\"preDialog\":[],\"imgShowTimingList\":[],\"question\":{\"type\":\"user\",\"content\":\"You need to study.\"},\"postDialog\":[{\"type\":\"npc\",\"npcName\":\"Eva\",\"content\":\"No, we want to play!\"}]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_repeat\",\"cId\":\"1214103\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"sentence\",\"kpTitle\":\"You need to...\",\"kpSkill\":\"sentence_meaning\",\"kpSkillName\":\"语义\"}]}"
      }
    ]
  },
  "mid_dialog_express": {
    "cn_name": "对话表达",
    "cType": "mid_dialog_express",
    "table_id": "tblLOB5PusIX7E6X",
    "table_name": "LV1",
    "examples": [
      {
        "cId": "1000201",
        "teaching_config": "【任务标题】\n自我介绍\n【资源配置】\n无\n【情境引入】\nSunny: What's your name?\n【互动内容】\n用 I'm... 介绍自己的名字\n示例回答: I'm Linda.\n辅助信息：用 I'm + 英文名字来介绍自己叫什么。\n【互动反馈】\n正确：无\n错误：Sunny: Pardon?\n\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_dialog_express\",\"cId\":\"1000201\",\"title\":\"自我介绍\",\"asrPrompt\":\"\",\"resourceMapping\":{},\"preDialog\":[{\"type\":\"npc\",\"npcName\":\"Sunny\",\"content\":\"What's your name?\"}],\"imgShowTimingList\":[],\"tip\":\"用 I'm + 英文名字来介绍自己叫什么。\",\"corFeedback\":{},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Sunny\",\"content\":\"Pardon?\"},\"question\":{\"desc\":\"用 I'm... 介绍自己的名字\"},\"example\":{\"type\":\"user\",\"content\":\"I'm Linda.\"},\"postDialog\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_express\",\"cId\":\"1000201\",\"kpInfo\":[]}"
      },
      {
        "cId": "1000206",
        "teaching_config": "【任务标题】\n告诉 Kim 你的名字\n【资源配置】\n无\n【情境引入】\nKim: Hi, I'm Kim. \n【互动内容】\n表达：用 I'm... 介绍自己的名字\n示例回答：User：I'm #user name#\n辅助信息：用 I'm... 介绍自己的名字。\n【互动反馈】\n正确：无\n错误：Kim: Can you say that again?\n\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_dialog_express\",\"cId\":\"1000206\",\"title\":\"告诉 Kim 你的名字\",\"asrPrompt\":\"I'm,Kim\",\"resourceMapping\":{},\"preDialog\":[{\"type\":\"npc\",\"npcName\":\"Kim\",\"content\":\"Hi, I'm Kim.\"}],\"imgShowTimingList\":[],\"tip\":\"用 I'm... 介绍自己的名字。\",\"corFeedback\":{},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Kim\",\"content\":\"Can you say that again?\"},\"question\":{\"desc\":\"表达：用 I'm... 介绍自己的名字\"},\"example\":{\"type\":\"user\",\"content\":\"I'm #user name#\"},\"postDialog\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_express\",\"cId\":\"1000206\",\"kpInfo\":[]}"
      }
    ]
  },
  "mid_dialog_select": {
    "cn_name": "对话选读",
    "cType": "mid_dialog_select",
    "table_id": "tblcKoHGOPm9Ihen",
    "table_name": "LV1",
    "examples": [
      {
        "cId": "1105112",
        "teaching_config": "【任务标题】 重复 Tom 表达中的关键信息 \n【资源配置】 无 \n【情境引入】 无 \n【互动内容】 要求：选择对应的人物称呼。\n选项1: A woman? \n反馈：无\n选项2: A man? \n反馈 Tom: No. It's a woman's photo. \n【后置对话】 无",
        "jsonData": "{\"cType\":\"mid_dialog_select\",\"cId\":\"1105112\",\"title\":\"重复 Tom 表达中的关键信息\",\"resourceMapping\":{\"Lily\":670,\"Tom\":589,\"Sort\":676,\"Sam\":696,\"Anna\":691,\"Matt\":651,\"Mark\":403,\"Ryan\":402,\"Mike\":699},\"preDialog\":[],\"imgShowTimingList\":[],\"optionList\":[{\"option\":\"A woman?\",\"needAudio\":false,\"feedback\":{}},{\"option\":\"A man?\",\"needAudio\":false,\"feedback\":{\"type\":\"npc\",\"npcName\":\"Tom\",\"content\":\"No. It's a woman's photo.\"}}],\"postDialog\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_select\",\"cId\":\"1105112\",\"kpInfo\":[{\"kpId\":\"1105101\",\"kpType\":\"vocab\",\"kpTitle\":\"woman\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      },
      {
        "cId": "1105202",
        "teaching_config": "【任务标题】 识别果汁 \n【资源配置】 图片时机：情景引入\n互动内容 \n【情境引入】 Sam: Look here! \n【互动内容】 要求：表达正确的饮品。\n选项1: This is juice. \n反馈：无 \n选项2: This is milk. \n反馈 Sam: No. This is juice. \n【后置对话】 无",
        "jsonData": "{\"cType\":\"mid_dialog_select\",\"cId\":\"1105202\",\"title\":\"识别果汁\",\"resourceMapping\":{\"Lily\":670,\"Tom\":589,\"Sort\":676,\"Sam\":696,\"Anna\":691,\"Matt\":651,\"Mark\":403,\"Ryan\":402,\"Mike\":699},\"preDialog\":[{\"type\":\"npc\",\"npcName\":\"Sam\",\"content\":\"Look here!\"}],\"imgShowTimingList\":[\"preDialog\",\"content\",\"feedback\"],\"img\":\"1105202.png\",\"optionList\":[{\"option\":\"This is juice.\",\"needAudio\":false,\"feedback\":{}},{\"option\":\"This is milk.\",\"needAudio\":false,\"feedback\":{\"type\":\"npc\",\"npcName\":\"Sam\",\"content\":\"No. This is juice.\"}}],\"postDialog\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_select\",\"cId\":\"1105202\",\"kpInfo\":[{\"kpId\":\"1105107\",\"kpType\":\"vocab\",\"kpTitle\":\"juice\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_dialog_choose": {
    "cn_name": "对话选择",
    "cType": "mid_dialog_choose",
    "table_id": "tblNTeFsKuoCyrOR",
    "table_name": "LV1",
    "examples": [
      {
        "cId": "1109113",
        "teaching_config": "【任务标题】告诉妈妈你喜欢手表\n【资源配置】图片时机：无【情境引入】Mum: Are you happy now?\n【互动内容】要求：选择正确的回复。选项：（音频）选项1: Yes, I love it! (正确)反馈 Mum: 无选项2: No, I don't like it!反馈 Mum: Oh, no!\n【后置对话】无",
        "jsonData": "{\"cType\":\"mid_dialog_choose\",\"cId\":\"1109113\",\"title\":\"告诉妈妈你喜欢手表\",\"resourceMapping\":{},\"preDialog\":[{\"type\":\"npc\",\"npcName\":\"Mum\",\"content\":\"Are you happy now?\"}],\"imgShowTimingList\":[],\"optionList\":[{\"option\":\"Yes, I love it!\",\"needAudio\":true},{\"option\":\"Yes, I'm sad.\",\"needAudio\":false}],\"answer\":[0],\"corFeedback\":{},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Mum\",\"content\":\"Oh, no!\"},\"postDialog\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_choose\",\"cId\":\"1109113\",\"kpInfo\":[{\"kpId\":\"1109001\",\"kpType\":\"sentence\",\"kpTitle\":\"I love...\",\"kpSkill\":\"sentence_meaning\",\"kpSkillName\":\"语义\"},{\"kpId\":\"1109001\",\"kpType\":\"sentence\",\"kpTitle\":\"I love...\",\"kpSkill\":\"sentence_structure\",\"kpSkillName\":\"结构\"},{\"kpId\":\"1109001\",\"kpType\":\"sentence\",\"kpTitle\":\"I love...\",\"kpSkill\":\"sentence_pron\",\"kpSkillName\":\"语音\"}]}"
      },
      {
        "cId": "1109213",
        "teaching_config": "\n\n选项1: 选项2: \n【任务标题】评价机器人\n【资源配置】无\n\n【情境引入】Ben: But Mr Song's voice is still loud!\n【互动内容】要求：选择正确的回复选项：（音频）选项1：It's still a good toy. （正确）反馈：无选项2：It's a bad toy.反馈: Ben: I don't think so.\n【后置对话】无",
        "jsonData": "{\"cType\":\"mid_dialog_choose\",\"cId\":\"1109213\",\"title\":\"评价机器人\",\"resourceMapping\":{\"Ben\":311},\"preDialog\":[{\"type\":\"npc\",\"npcName\":\"Ben\",\"content\":\"But Mr Song's voice is still loud!\"}],\"imgShowTimingList\":[],\"optionList\":[{\"option\":\"It's still a good toy.\",\"needAudio\":true},{\"option\":\"It's a bad toy.\",\"needAudio\":false}],\"answer\":[0],\"corFeedback\":{},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Ben\",\"content\":\"I don't think so.\"},\"postDialog\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_choose\",\"cId\":\"1109213\",\"kpInfo\":[{\"kpId\":\"1109108\",\"kpType\":\"vocab\",\"kpTitle\":\"toy\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_dialog_fillin": {
    "cn_name": "对话挖空",
    "cType": "mid_dialog_fillin",
    "table_id": "tblBJzyOcgVl3y10",
    "table_name": "LV1",
    "examples": [
      {
        "cId": "1214102",
        "teaching_config": "【任务标题】\n表示一起去上学\n\n【资源配置】\n无\n\n【情境引入】\nUser: Peter, Eva!\n\n【互动内容】\nLet's go to ___.（音频）\n选项1：school（正确）\n选项2：zoo\n\n【互动反馈】\n正确：无\n错误 Vicky: I don't think so.\n\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_dialog_fillin\",\"cId\":\"1214102\",\"title\":\"表示一起去上学\",\"resourceMapping\":{\"Vicky\":658},\"preDialog\":[{\"type\":\"user\",\"content\":\"Peter, Eva!\"}],\"imgShowTimingList\":[],\"question\":{\"type\":\"user\",\"desc\":\"Let's go to ___.\",\"content\":\"Let's go to school.\"},\"optionGroupList\":[{\"optionList\":[{\"option\":\"school\",\"needAudio\":true},{\"option\":\"zoo\",\"needAudio\":true}],\"answer\":[0]}],\"corFeedback\":{},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Vicky\",\"content\":\"I don't think so.\"},\"postDialog\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_fillin\",\"cId\":\"1214102\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"school\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      },
      {
        "cId": "1214109",
        "teaching_config": "【任务标题】\n表示并不是要学习\n\n【资源配置】\n无\n\n【情境引入】\n无\n\n【互动内容】\nWe're not here to ___.（音频）\n选项1：study（正确）\n选项2：student\n\n【互动反馈】\n正确：无\n错误 Grace: Are you sure? \n\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_dialog_fillin\",\"cId\":\"1214109\",\"title\":\"表示并不是要学习\",\"resourceMapping\":{\"Grace\":657},\"preDialog\":[],\"imgShowTimingList\":[],\"question\":{\"type\":\"user\",\"desc\":\"We're not here to ___.\",\"content\":\"We're not here to study.\"},\"optionGroupList\":[{\"optionList\":[{\"option\":\"study\",\"needAudio\":true},{\"option\":\"student\",\"needAudio\":true}],\"answer\":[0]}],\"corFeedback\":{},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Grace\",\"content\":\"Are you sure? \"},\"postDialog\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_fillin\",\"cId\":\"1214109\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"study\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_dialog_sentence": {
    "cn_name": "对话组句",
    "cType": "mid_dialog_sentence",
    "table_id": "tbliRX8ADNQO1rRG",
    "table_name": "LV1",
    "examples": [
      {
        "cId": "1214106",
        "teaching_config": "【任务标题】\n表示自己是学生\n\n【资源配置】\n无\n\n【情境引入】\nUser: Hey, look at me.\n\n【互动内容】\n题目：表示我是一个学生。\n（音频）\n选项1：I'm\n选项2：student\n选项3：a\n答案：I'm a student.\n辅助信息：student 指“学生”。\n\n【互动反馈】\n正确：无\n错误 Vicky: Try again.\n\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_dialog_sentence\",\"cId\":\"1214106\",\"title\":\"表示自己是学生\",\"resourceMapping\":{\"Vicky\":658},\"preDialog\":[{\"type\":\"user\",\"content\":\"Hey, look at me.\"}],\"imgShowTimingList\":[],\"question\":{\"desc\":\"表示我是一个学生。\",\"content\":\"I'm a student.\"},\"optionList\":[{\"option\":\"I'm\",\"needAudio\":true},{\"option\":\"student\",\"needAudio\":true},{\"option\":\"a\",\"needAudio\":true}],\"answer\":[0,2,1],\"tip\":\"student 指“学生”。\",\"corFeedback\":{},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Vicky\",\"content\":\"Try again.\"},\"postDialog\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_sentence\",\"cId\":\"1214106\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"student\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      },
      {
        "cId": "1214112",
        "teaching_config": "【任务标题】\n表示你们需要学习\n\n【资源配置】\n无\n\n【情境引入】\n无\n\n【互动内容】\n题目：表示你们需要学习。\n（音频）\n选项1：need to\n选项2：you\n选项3：study\n答案：You need to study.\n辅助信息：study 指“学习”。\n\n【互动反馈】\n正确：无\n错误 Peter: Huh?\n\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_dialog_sentence\",\"cId\":\"1214112\",\"title\":\"表示你们需要学习\",\"resourceMapping\":{\"Peter\":653},\"preDialog\":[],\"imgShowTimingList\":[],\"question\":{\"desc\":\"表示你们需要学习。\",\"content\":\"You need to study.\"},\"optionList\":[{\"option\":\"need to\",\"needAudio\":true},{\"option\":\"you\",\"needAudio\":true},{\"option\":\"study\",\"needAudio\":true}],\"answer\":[1,0,2],\"tip\":\"study 指“学习”。\",\"corFeedback\":{},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Peter\",\"content\":\"Huh?\"},\"postDialog\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_dialog_sentence\",\"cId\":\"1214112\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"sentence\",\"kpTitle\":\"You need to...\",\"kpSkill\":\"sentence_meaning\",\"kpSkillName\":\"语义\"}]}"
      }
    ]
  },
  "mid_message_trace": {
    "cn_name": "信息描写",
    "cType": "mid_message_trace",
    "table_id": "tblLakDg4xVoqH4o",
    "table_name": "LV1",
    "examples": [
      {
        "cId": "1000117",
        "teaching_config": "【任务标题】\n启动手环\n【互动内容】\n任务描述：请输入指令\n答案：hello",
        "jsonData": "{\"cType\":\"mid_message_trace\",\"cId\":\"1000117\",\"title\":\"启动手环\",\"cDesc\":\"You activated the wristband by entering \\\"hello\\\". (你通过输入\\\"hello\\\"启动了手环。)\",\"question\":{\"desc\":\"请输入指令\"},\"trace\":\"hello\",\"img\":\"1000117.png\",\"inputSet\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_message_trace\",\"cId\":\"1000117\",\"kpInfo\":[{\"kpId\":\"1000001\",\"kpType\":\"sentence\",\"kpTitle\":\"Hello!\",\"kpSkill\":\"sentence_meaning\",\"kpSkillName\":\"语义\"}]}"
      },
      {
        "cId": "1101314",
        "teaching_config": "【任务标题】\n输入想要的汉堡\n\n\n\n【情境引入】\nFoodie：Tell me！\nFoodie: What do you want?\nFoodie:  A fish burger or a chicken burger?\n\n【互动内容】\n任务描述：请描写你需要的汉堡\n答案：fish\n\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_message_trace\",\"cId\":\"1101314\",\"title\":\"输入想要的汉堡\",\"cDesc\":\"You selected the fish burger. (你选择了鱼肉汉堡。)\",\"question\":{\"desc\":\"请描写你需要的汉堡\"},\"trace\":\"fish\",\"img\":\"1101314.png\",\"inputSet\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_message_trace\",\"cId\":\"1101314\",\"kpInfo\":[{\"kpId\":\"1101108\",\"kpType\":\"vocab\",\"kpTitle\":\"fish\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_message_spell": {
    "cn_name": "信息拼词",
    "cType": "mid_message_spell",
    "table_id": "tblQ3L99UrlofCs9",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0325001",
        "teaching_config": "【任务标题】\n购买葡萄\n\n【互动内容】\n任务描述：请填入“葡萄”的正确的英文拼写\n题干：G（2）pe\n答案：ra\n选项：h, a, r, l, e, w\n辅助信息：葡萄的英文是 grape / 第二个字母是 r 哦，再想想最后一个空应该填什么吧",
        "jsonData": "{\"cType\":\"mid_message_spell\",\"cId\":\"0325001\",\"title\":\"测试数据1\",\"cDesc\":\"You spelled \\\"grape\\\" correctly. (你正确拼写了“葡萄”。)\",\"question\":{\"desc\":\"请填入“葡萄”的正确的英文拼写\"},\"tip\":\"葡萄的英文是 grape / 第二个字母是 r 哦，再想想最后一个空应该填什么吧\",\"inputConfig\":[{\"stem\":\"G(2)pe\",\"value\":\"ra\"}],\"stemList\":[\"h\",\"a\",\"r\",\"l\",\"e\",\"w\"],\"img\":\"0325001.png\",\"inputSet\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_message_spell\",\"cId\":\"0325001\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"Grape\",\"kpSkill\":\"vocab_form\",\"kpSkillName\":\"词形\"}]}"
      },
      {
        "cId": "0000010",
        "teaching_config": "【任务标题】\n购买葡萄\n\n【互动内容】\n任务描述：请填入“葡萄”的正确的英文拼写\n题干：G（2）pe\n答案：ra\n选项：\n辅助信息：葡萄的英文是 grape / 第二个字母是 r 哦，再想想最后一个空应该填什么吧",
        "jsonData": "{\"cType\":\"mid_message_spell\",\"cId\":\"0000010\",\"title\":\"购买葡萄\",\"cDesc\":\"You spelled \\\"grape\\\" correctly. (你正确拼写了“葡萄”。)\",\"question\":{\"desc\":\"请填入“葡萄”的正确的英文拼写\"},\"tip\":\"葡萄的英文是 grape / 第二个字母是 r 哦，再想想最后一个空应该填什么吧\",\"inputConfig\":[{\"stem\":\"G(2)pe\",\"value\":\"ra\"}],\"stemList\":[],\"img\":\"0000010.png\",\"inputSet\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_message_spell\",\"cId\":\"0000010\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"Grape\",\"kpSkill\":\"vocab_form\",\"kpSkillName\":\"词形\"}]}"
      }
    ]
  },
  "mid_message_combine": {
    "cn_name": "信息组句",
    "cType": "mid_message_combine",
    "table_id": "tbllHbdNhhbpPSeB",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0325001",
        "teaching_config": "【任务标题】\n填写信息表\n\n【互动内容】\n任务描述：请在空白处填入正确的单词，组成句子\n选项1：is\n选项2：the visitor\n选项3：you invited\n选项4：Maeve\n答案：Is Maeve the visitor you invited?\n辅助信息：可以用 is 引导的一般疑问句询问；you invited 是 visitor 的后置定语",
        "jsonData": "{\"cType\":\"mid_message_combine\",\"cId\":\"0325001\",\"title\":\"测试数据1\",\"cDesc\":\"You correctly asked, \\\"Is Maeve the visitor you invited?\\\" (你正确地询问：“你邀请的访客是梅芙吗？”)\",\"question\":{\"desc\":\"请在空白处填入正确的单词，组成句子\"},\"tip\":\"可以用 is 引导的一般疑问句询问；you invited 是 visitor 的后置定语\",\"optionList\":[{\"option\":\"is\"},{\"option\":\"the visitor\"},{\"option\":\"you invited\"},{\"option\":\"Maeve\"}],\"answer\":[0,3,1,2],\"img\":\"0325001.png\",\"inputSet\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_message_combine\",\"cId\":\"0325001\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"Grape\",\"kpSkill\":\"vocab_form\",\"kpSkillName\":\"词形\"}]}"
      },
      {
        "cId": "0000010",
        "teaching_config": "【任务标题】\n填写信息表\n\n【互动内容】\n任务描述：请在空白处填入正确的单词，组成句子\n选项1：is\n选项2：the visitor？\n选项3：Maeve\n答案：Is Maeve the visitor?\n辅助信息：可以用 is 引导的一般疑问句询问；you invited 是 visitor 的后置定语",
        "jsonData": "{\"cType\":\"mid_message_combine\",\"cId\":\"0000010\",\"title\":\"填写信息表\",\"cDesc\":\"You filled in the form with \\\"Is Maeve the visitor?\\\". (你在信息表上填写了“梅芙是访客吗？”。)\",\"question\":{\"desc\":\"请在空白处填入正确的单词，组成句子\"},\"tip\":\"可以用 is 引导的一般疑问句询问；you invited 是 visitor 的后置定语\",\"optionList\":[{\"option\":\"is\"},{\"option\":\"the visitor？\"},{\"option\":\"Maeve\"}],\"answer\":[0,2,1],\"img\":\"0000010.png\",\"inputSet\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_message_combine\",\"cId\":\"0000010\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"Grape\",\"kpSkill\":\"vocab_form\",\"kpSkillName\":\"词形\"}]}"
      }
    ]
  },
  "mid_message_fillin": {
    "cn_name": "信息补词",
    "cType": "mid_message_fillin",
    "table_id": "tblQh3ufyygj0kOX",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0325001",
        "teaching_config": "【任务标题】\n填写信息表\n\n【互动内容】\n任务描述：请在空白处填入正确的字母，组成完整单词\n题干：K(3)ledge\n答案：now\n辅助信息：需要填入的单词的中文释义是“知识”",
        "jsonData": "{\"cType\":\"mid_message_fillin\",\"cId\":\"0325001\",\"title\":\"测试数据1\",\"cDesc\":\"You filled in the letters to form the word \\\"knowledge\\\". (你填入了字母组成了“知识”这个单词。)\",\"question\":{\"desc\":\"请在空白处填入正确的字母，组成完整单词\"},\"tip\":\"需要填入的单词的中文释义是“知识”\",\"inputConfig\":[{\"stem\":\"K(3)ledge\",\"value\":\"now\"}],\"img\":\"0325001.png\",\"inputSet\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_message_fillin\",\"cId\":\"0325001\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"Grape\",\"kpSkill\":\"vocab_form\",\"kpSkillName\":\"词形\"}]}"
      },
      {
        "cId": "0000010",
        "teaching_config": "【任务标题】\n填写信息表\n\n【互动内容】\n任务描述：请在空白处填入正确的字母，组成完整单词\n题干：K(3)ledge\n答案：now\n辅助信息：需要填入的单词的中文释义是“知识”",
        "jsonData": "{\"cType\":\"mid_message_fillin\",\"cId\":\"0000010\",\"title\":\"填写信息表\",\"cDesc\":\"You completed the knowledge form by filling in the missing letters. (你填完了知识信息表的空缺字母。)\",\"question\":{\"desc\":\"请在空白处填入正确的字母，组成完整单词\"},\"tip\":\"需要填入的单词的中文释义是“知识”\",\"inputConfig\":[{\"stem\":\"K(3)ledge\",\"value\":\"now\"}],\"img\":\"0000010.png\",\"inputSet\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_message_fillin\",\"cId\":\"0000010\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"Grape\",\"kpSkill\":\"vocab_form\",\"kpSkillName\":\"词形\"}]}"
      }
    ]
  },
  "mid_message_word": {
    "cn_name": "信息填词",
    "cType": "mid_message_word",
    "table_id": "tblyv6I4usLNIL8p",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0325001",
        "teaching_config": "【任务标题】\n填写信息表\n\n【互动内容】\n任务描述：请在空白处填入合适的单词，使句意完整\n答案：knowledge, information\n辅助信息：需要填入的单词的中文释义是“知识”",
        "jsonData": "{\"cType\":\"mid_message_word\",\"cId\":\"0325001\",\"title\":\"测试数据1\",\"cDesc\":\"You filled in the word \\\"knowledge\\\" to complete the sentence. (你填入了“知识”一词使句意完整。)\",\"question\":{\"desc\":\"请在空白处填入合适的单词，使句意完整\"},\"tip\":\"需要填入的单词的中文释义是“知识”\",\"answer\":[\"knowledge\",\"information\"],\"img\":\"0325001.png\",\"inputSet\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_message_word\",\"cId\":\"0325001\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"Grape\",\"kpSkill\":\"vocab_form\",\"kpSkillName\":\"词形\"}]}"
      },
      {
        "cId": "0000010",
        "teaching_config": "【任务标题】\n填写信息表\n\n【互动内容】\n任务描述：请在空白处填入合适的单词，使句意完整\n答案：\n辅助信息：需要填入的单词的中文释义是“知识”",
        "jsonData": "{\"cType\":\"mid_message_word\",\"cId\":\"0000010\",\"title\":\"填写信息表\",\"cDesc\":\"You wrote down the word \\\"knowledge\\\" on the form. (你在表格上写下了“知识”。)\",\"question\":{\"desc\":\"请在空白处填入合适的单词，使句意完整\"},\"tip\":\"需要填入的单词的中文释义是“知识”\",\"answer\":[],\"img\":\"0000010.png\",\"inputSet\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_message_word\",\"cId\":\"0000010\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"Grape\",\"kpSkill\":\"vocab_form\",\"kpSkillName\":\"词形\"}]}"
      }
    ]
  },
  "mid_message_sentence": {
    "cn_name": "信息填句",
    "cType": "mid_message_sentence",
    "table_id": "tblCbKc2cICkT8tm",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0325001",
        "teaching_config": "【任务标题】\n填写信息表\n\n【互动内容】\n任务描述：请填入正确的内容，使句意完整\n推荐答案：The main purpose of this tour is to learn knowledge about local traditional crafts.\n辅助信息：你可以使用 The main purpose of this tour is...",
        "jsonData": "{\"cType\":\"mid_message_sentence\",\"cId\":\"0325001\",\"title\":\"测试数据1\",\"cDesc\":\"You completed the sentence with the main purpose of the tour. (你用正确内容完成了句子填空。)\",\"question\":{\"desc\":\"请填入正确的内容，使句意完整\"},\"tip\":\"你可以使用 The main purpose of this tour is...\",\"answerHint\":\"The main purpose of this tour is to learn knowledge about local traditional crafts.\",\"img\":\"0325001.png\",\"inputSet\":[]}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_message_sentence\",\"cId\":\"0325001\",\"kpInfo\":[{\"kpId\":null,\"kpType\":\"vocab\",\"kpTitle\":\"Grape\",\"kpSkill\":\"vocab_form\",\"kpSkillName\":\"词形\"}]}"
      }
    ]
  },
  "mid_vocab_item": {
    "cn_name": "物品互动",
    "cType": "mid_vocab_item",
    "table_id": "tbl7MuC5k2OwW3wC",
    "table_name": "LV1",
    "examples": [
      {
        "cId": "1000001",
        "teaching_config": "【任务标题】\n踢球\n\n【互动内容】\n\"踢\" the ball.\n选项1: kick （正确）\n v. 踢\n选项2:catch\n v. 接（球）",
        "jsonData": "{\"cType\":\"mid_vocab_item\",\"cId\":\"1000001\",\"title\":\"踢球\",\"question\":{\"desc\":\"\\\"踢\\\" the ball.\"},\"optionList\":[{\"option\":\"kick\",\"note\":\"v. 踢\"},{\"option\":\"catch\",\"note\":\"v. 接（球）\"}],\"answer\":[0],\"cDesc\":\"You kicked the ball. (你踢了球。)\",\"meaning\":\"kick v. 踢\"}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_vocab_item\",\"cId\":\"1000001\",\"kpInfo\":[]}"
      },
      {
        "cId": "1000002",
        "teaching_config": "【任务标题】\n踢球\n【互动内容】\nKick or catch?\n选项1: kick （正确）\n v. 踢\n选项2: catch\n v. 接（球）",
        "jsonData": "{\"cType\":\"mid_vocab_item\",\"cId\":\"1000002\",\"title\":\"踢球\",\"question\":{\"desc\":\"Kick or catch?\"},\"optionList\":[{\"option\":\"Kick\",\"note\":\"v. 踢\"},{\"option\":\"catch\",\"note\":\"v. 接住\"}],\"answer\":[0],\"cDesc\":\"You chose to kick the ball. (你选择了踢球。)\",\"meaning\":\"v. 踢\"}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_vocab_item\",\"cId\":\"1000002\",\"kpInfo\":[]}"
      }
    ]
  },
  "mid_vocab_image": {
    "cn_name": "图片互动",
    "cType": "mid_vocab_image",
    "table_id": "tblE6SXzQOcpZ3zK",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0326001",
        "teaching_config": "【任务标题】\n查看枕头\n\n【情境引入】\nMax: What are they talking about?\nUser: They said something about a pillow.\nUser: Let me see...\n\n【互动内容】\nFind out the $pillow$.\n答案：[-0.90,0.43,-0.10,0.80]\n辅助信息：pillow 指“枕头”。\n\n【互动反馈】\n正确反馈\nUser: It's a lovely pillow!\n错误反馈\nUser: Oops! I can't see it properly.\n\n【后置对话】\nMax: Well, it's kind of cute...",
        "jsonData": "{\"cType\": \"mid_vocab_image\", \"cId\": \"0326001\", \"title\": \"查看枕头\", \"preDialog\": [{\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"What are they talking about?\"}, {\"type\": \"user\", \"content\": \"They said something about a pillow.\"}, {\"type\": \"user\", \"content\": \"Let me see...\"}], \"img\": \"\", \"question\": {\"desc\": \"Find out the $pillow$.\"}, \"answer\": [-0.90, 0.43, -0.10, 0.80], \"tip\": \"pillow 指“枕头”。\", \"corFeedback\": {\"type\": \"user\", \"content\": \"It's a lovely pillow!\"}, \"errFeedback\": {\"type\": \"user\", \"content\": \"Oops! I can't see it properly.\"}, \"postDialog\": [{\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Well, it's kind of cute...\"}], \"meaning\": \"无\", \"resourceMapping\": {}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_vocab_image\",\"cId\":\"0326001\",\"kpInfo\":[{\"kpId\":\"0326004\",\"kpType\":\"vocab\",\"kpTitle\":\"pillow\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      },
      {
        "cId": "0326002",
        "teaching_config": "【任务标题】\n查看最新套餐\n\n【情境引入】\nChloe: I'd recommend you try our latest set!\nChloe: The main course in this set is very delicious!\nUser: Let me take a look...\n\n【互动内容】\nWhich is the $main course$?\n答案：[-0.57,0.25,-0.07,0.50]\n辅助信息：main course 指的是一顿饭里的“主菜”，往往份量大、很当饱！\n\n【互动反馈】\n正确反馈\nUser: This looks delicious!\n错误反馈\nUser: Hmm, let me try one more time!\n\n【后置对话】\n空",
        "jsonData": "{\"cType\": \"mid_vocab_image\", \"cId\": \"0326002\", \"title\": \"查看最新套餐\", \"preDialog\": [{\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"I'd recommend you try our latest set!\"}, {\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"The main course in this set is very delicious!\"}, {\"type\": \"user\", \"content\": \"Let me take a look...\"}], \"img\": \"\", \"question\": {\"desc\": \"Which is the $main course$?\"}, \"answer\": [-0.57, 0.25, -0.07, 0.50], \"tip\": \"main course 指的是一顿饭里的“主菜”，往往份量大、很当饱！\", \"corFeedback\": {\"type\": \"user\", \"content\": \"This looks delicious!\"}, \"errFeedback\": {\"type\": \"user\", \"content\": \"Hmm, let me try one more time!\"}, \"postDialog\": [], \"meaning\": \"\", \"resourceMapping\": {\"Skylar\": 292, \"Otis\": 394, \"Max\": 338}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_vocab_image\",\"cId\":\"0326002\",\"kpInfo\":[{\"kpId\":\"0326003\",\"kpType\":\"vocab\",\"kpTitle\":\"main course\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_image_choose": {
    "cn_name": "图片单选",
    "cType": "mid_image_choose",
    "table_id": "tblbW0NNjwKldw7U",
    "table_name": "LV1",
    "examples": [
      {
        "cId": "1109101",
        "teaching_config": "【任务标题】找出爸爸的衬衫\n【情境引入】User: Look! Here's a shirt too!Mum: Where is it?\n【互动内容】Find the $shirt$.选项：000102答案：01\n辅助信息：shirt 是衬衫。【互动反馈】正确 User: Here it is! 错误 Mum: Are you sure?\n【后置对话】无\n\n",
        "jsonData": "{\"cType\":\"mid_image_choose\",\"cId\":\"1109101\",\"title\":\"找出爸爸的衬衫\",\"meaning\":\"\",\"resourceMapping\":{\"Ben\":311},\"question\":{\"desc\":\"Find the $shirt$.\",\"content\":\"Find the $shirt$.\"},\"imageInfo\":{\"questionImg\":\"1109101_question.png\",\"answerImg\":\"1109101_answer.png\"},\"optionList\":[{\"option\":\"1109101_option_00.png\"},{\"option\":\"1109101_option_01.png\"}],\"answer\":[1],\"preDialog\":[{\"type\":\"user\",\"content\":\"Look! Here's a shirt too!\"},{\"type\":\"npc\",\"npcName\":\"Mum\",\"content\":\"Where is it?\"}],\"tip\":\"shirt 是衬衫。\",\"corFeedback\":{\"type\":\"user\",\"content\":\"Here it is!\"},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Mum\",\"content\":\"Are you sure?\"},\"postDialog\":[],\"cDesc\":\"You find dad's shirt in the picture. (你在图里找出了爸爸的衬衫。)\"}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_image_choose\",\"cId\":\"1109101\",\"kpInfo\":[{\"kpId\":\"1109102\",\"kpType\":\"vocab\",\"kpTitle\":\"shirt\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      },
      {
        "cId": "1109109",
        "teaching_config": "【任务标题】找到手表\n【情境引入】无\n【互动内容】Find my $watch$.选项：0001\n答案：01\n辅助信息：watch 是手表。\n【互动反馈】正确 User: Here it is!错误：Mum: It's not your watch.\n【后置对话】无\n",
        "jsonData": "{\"cType\":\"mid_image_choose\",\"cId\":\"1109109\",\"title\":\"找到手表\",\"meaning\":\"\",\"resourceMapping\":{\"Ben\":311},\"question\":{\"desc\":\"Find my $watch$.\",\"content\":\"Find my $watch$.\"},\"imageInfo\":{\"questionImg\":\"1109109_question.png\",\"answerImg\":\"1109109_answer.png\"},\"optionList\":[{\"option\":\"1109109_option_00.png\"},{\"option\":\"1109109_option_01.png\"}],\"answer\":[1],\"preDialog\":[],\"tip\":\"watch 是手表。\",\"corFeedback\":{\"type\":\"user\",\"npcName\":\"User\",\"content\":\"Here it is!\"},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Mum\",\"content\":\"It's not your watch.\"},\"postDialog\":[],\"cDesc\":\"You found the watch in the picture.(你在图片里找到了手表。)\"}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_image_choose\",\"cId\":\"1109109\",\"kpInfo\":[{\"kpId\":\"1109103\",\"kpType\":\"vocab\",\"kpTitle\":\"watch\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_image_multiple": {
    "cn_name": "图片多选",
    "cType": "mid_image_multiple",
    "table_id": "tbl9JO245XCuhmDd",
    "table_name": "LV1",
    "examples": [
      {
        "cId": "1109507",
        "teaching_config": "【任务标题】教 Peter 认钱\n【情境引入】User: Peter, come and take a look.\n【互动内容】Click the real $money$.选项：000102答案：0001辅助信息：money 指“钱”。\n【互动反馈】正确：无错误 Kim: No, that's not the money.\n【后置对话】User: This is money.User: We use money to buy things.",
        "jsonData": "{\"cType\":\"mid_image_multiple\",\"cId\":\"1109507\",\"title\":\"教Peter认钱\",\"meaning\":\"\",\"resourceMapping\":{},\"question\":{\"desc\":\"Click the real $money$.\",\"content\":\"Click the real $money$.\"},\"imageInfo\":{\"questionImg\":\"1109507_question.png\",\"answerImg\":\"1109507_answer.png\"},\"optionList\":[{\"option\":\"1109507_option_00.png\"},{\"option\":\"1109507_option_01.png\"},{\"option\":\"1109507_option_02.png\"}],\"answer\":[0,1],\"preDialog\":[{\"type\":\"user\",\"content\":\"Peter, come and take a look.\"}],\"tip\":\"money 指“钱”。\",\"corFeedback\":{},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Kim\",\"content\":\"No. Try again, please!\"},\"postDialog\":[{\"type\":\"user\",\"content\":\"This is money.\"},{\"type\":\"user\",\"content\":\"We use money to buy things.\"}],\"cDesc\":\"You pointed to the wrong real $money$ in the picture. (你指向了图里错误的真钱。)\"}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_image_multiple\",\"cId\":\"1109507\",\"kpInfo\":[{\"kpId\":\"1109119\",\"kpType\":\"vocab\",\"kpTitle\":\"money\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_image_sequence": {
    "cn_name": "图片有序",
    "cType": "mid_image_sequence",
    "table_id": "tblTDVFjD0MkYwoF",
    "table_name": "L2",
    "examples": [
      {
        "cId": "0215001",
        "teaching_config": "【任务标题】\n选出需要购买的物品\n\n【情境引入】\nSarah : Look! So many gloves there!\n\n【互动内容】\nLet's pick the $ruler$, $hammer$ and $screwdriver$ in order.\n选项：\n00\n01\n02\n03\n04\n05\n06\n07\n08\n答案：\n1.03\n2.05\n3.07\n辅助信息：hammer 指“锤子”。\n\n【互动反馈】\n正确 Daisy ：What's special about this instruction?\n错误 Daisy：This doesn't seem like an instruction.\n\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_image_sequence\",\"cId\":\"0215001\",\"title\":\"选出需要购买的物品\",\"meaning\":\"\",\"resourceMapping\":{},\"question\":{\"desc\":\"Let's pick the $ruler$, $hammer$ and $screwdriver$ in order.\"},\"imageInfo\":{\"questionImg\":\"0215001_question.png\",\"answerImg\":\"0215001_answer.png\"},\"optionList\":[{\"option\":\"0215001_option_00.png\"},{\"option\":\"0215001_option_01.png\"},{\"option\":\"0215001_option_02.png\"},{\"option\":\"0215001_option_03.png\"},{\"option\":\"0215001_option_04.png\"},{\"option\":\"0215001_option_05.png\"},{\"option\":\"0215001_option_06.png\"},{\"option\":\"0215001_option_07.png\"},{\"option\":\"0215001_option_08.png\"}],\"answer\":[3,5,7],\"preDialog\":[{\"type\":\"npc\",\"npcName\":\"Sarah\",\"content\":\"Look! So many gloves there!\"}],\"tip\":\"hammer 指“锤子”。\",\"corFeedback\":{\"type\":\"npc\",\"npcName\":\"Daisy\",\"content\":\"What's special about this instruction?\"},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Daisy\",\"content\":\"This doesn't seem like an instruction.\"},\"postDialog\":[],\"cDesc\":\"You found the ruler, hammer and screwdriver in order. (你依次找到了尺子、锤子和螺丝刀。)\"}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_image_sequence\",\"cId\":\"0215001\",\"kpInfo\":[{\"kpId\":\"0215001\",\"kpType\":\"vocab\",\"kpTitle\":\"mistake\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_image_drag": {
    "cn_name": "图片拖拽",
    "cType": "mid_image_drag",
    "table_id": "tblHbPJI3oZ6yNbD",
    "table_name": "LV1",
    "examples": [
      {
        "cId": "1101999",
        "teaching_config": "【任务标题】\n选出正确的物品\n\n【情境引入】\n无\n\n【互动内容】\nLet's pick the $fish$, $crab$ and $octopus$ in order. (音频)\n选项：\n00\n01\n02\n03\n答案：\n00\n02\n01\n辅助信息：fish 指“鱼”；crab 指“螃蟹”；octopus 指“章鱼”\n\n【互动反馈】\n正确 Daisy ：Yes! You got it right!\n错误 Daisy：This doesn't seem like a crab.\n\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_image_drag\",\"cId\":\"1101999\",\"title\":\"选出正确的物品\",\"meaning\":\"\",\"resourceMapping\":{},\"question\":{\"desc\":\"Let's pick the $fish$, $crab$ and $octopus$ in order.\",\"content\":\"Let's pick the $fish$, $crab$ and $octopus$ in order.\"},\"imageInfo\":{\"questionImg\":\"1101999_question.png\",\"answerImg\":\"1101999_answer.png\"},\"optionList\":[{\"option\":\"1101999_option_00.png\"},{\"option\":\"1101999_option_01.png\"},{\"option\":\"1101999_option_02.png\"},{\"option\":\"1101999_option_03.png\"}],\"answer\":[0,2,1],\"preDialog\":[],\"tip\":\"fish 指“鱼”；crab 指“螃蟹”；octopus 指“章鱼”\",\"corFeedback\":{\"type\":\"npc\",\"npcName\":\"Daisy\",\"content\":\"Yes! You got it right!\"},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Daisy\",\"content\":\"This doesn't seem like a crab.\"},\"postDialog\":[],\"cDesc\":\"You found fish, crab and octopus in order. (你按顺序找到了鱼、螃蟹和章鱼。)\"}",
        "kpInfo": ""
      },
      {
        "cId": "1110115",
        "teaching_config": "【任务标题】\n选出正确的物品\n\n【情境引入】\nSarah : Look! So many gloves there!\n\n【互动内容】\nLet's pick the $fish$, $crab$ and $octopus$ in order.(音频)\n选项：\n00\n01\n02\n03\n答案：\n00\n02\n01\n辅助信息：fish 指“鱼”；crab 指“螃蟹”；octopus 指“章鱼”\n\n【互动反馈】\n正确 Daisy ：无\n错误 Daisy：This doesn't seem like a crab.\n\n【后置对话】\nDaisy：very good!",
        "jsonData": "{\"cType\":\"mid_image_drag\",\"cId\":\"1110115\",\"title\":\"选出正确的物品\",\"meaning\":\"\",\"resourceMapping\":{},\"question\":{\"desc\":\"Let's pick the $fish$, $crab$ and $octopus$ in order.\",\"content\":\"Let's pick the $fish$, $crab$ and $octopus$ in order.\"},\"imageInfo\":{\"questionImg\":\"1110115_question.png\",\"answerImg\":\"1110115_answer.png\"},\"optionList\":[{\"option\":\"1110115_option_00.png\"},{\"option\":\"1110115_option_01.png\"},{\"option\":\"1110115_option_02.png\"},{\"option\":\"1110115_option_03.png\"}],\"answer\":[0,2,1],\"preDialog\":[{\"type\":\"npc\",\"npcName\":\"Sarah\",\"content\":\"Look! So many gloves there!\"}],\"tip\":\"fish 指“鱼”；crab 指“螃蟹”；octopus 指“章鱼”\",\"corFeedback\":{},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Daisy\",\"content\":\"This doesn't seem like a crab.\"},\"postDialog\":[{\"type\":\"npc\",\"npcName\":\"Daisy\",\"content\":\"very good!\"}],\"cDesc\":\"You found the fish, crab and octopus in order. (你按顺序找出了鱼、螃蟹和章鱼。)\"}",
        "kpInfo": ""
      }
    ]
  },
  "mid_sentence_material": {
    "cn_name": "材料互动",
    "cType": "mid_sentence_material",
    "table_id": "tblHdxcQ1szgCeGS",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0326001",
        "teaching_config": "【任务标题】\n告诉空乘餐品选择\n【情境引入】\nUser : I've ticked my choices!\n\n【阅读材料】\n空\n\n【互动内容】\nUser: What do I choose for drinks?\n【选项1】: Lemonade.（正确）\n反馈 User: Yes, I just want to try the gold card members' drinks...\n【选项2】: Chocolate milk. \n反馈 User: Nope, not that.\n\n【后置对话】\nChloe: Very good choice! Now wait for a moment please.\nChloe: Your meal will be ready soon.",
        "jsonData": "{\"cType\": \"mid_sentence_material\", \"cId\": \"0326001\", \"title\": \"告诉空乘餐品选择\", \"preDialog\": [{\"type\": \"user\", \"content\": \"I've ticked my choices!\"}], \"img\": \"\", \"question\": {\"type\": \"user\", \"content\": \"What do I choose for drinks?\"}, \"optionList\": [{\"option\": \"Lemonade.\", \"feedback\": {\"type\": \"user\", \"content\": \"Yes, I just want to try the gold card members' drinks...\"}}, {\"option\": \"Chocolate milk.\", \"feedback\": {\"type\": \"user\", \"content\": \"Nope, not that.\"}}], \"answer\": [0], \"postDialog\": [{\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"Very good choice! Now wait for a moment please.\"}, {\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"Your meal will be ready soon.\"}], \"meaning\": \"空\", \"resourceMapping\": {}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_sentence_material\",\"cId\":\"0326001\",\"kpInfo\":[{\"kpId\":\"0326001\",\"kpType\":\"vocab\",\"kpTitle\":\"lemonade\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      },
      {
        "cId": "0326002",
        "teaching_config": "【任务标题】\n关于遇见海盗的相关说明\n\n【情境引入】\n空\n\n【阅读材料】\n空\n\n【互动内容】\nMax: What should we do right now?\n【选项1】: Calm down.（正确）\n反馈 Max: Exactly, Pioneer.\n【选项2】: Yell and run.\n反馈 Max: Absolutely no!\n\n【后置对话】\n空",
        "jsonData": "{\"cType\": \"mid_sentence_material\", \"cId\": \"0326002\", \"title\": \"关于遇见海盗的相关说明\", \"preDialog\": [], \"img\": \"\", \"question\": {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"What should we do right now?\"}, \"optionList\": [{\"option\": \"Calm down.\", \"feedback\": {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Exactly, Pioneer.\"}}, {\"option\": \"Yell and run.\", \"feedback\": {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Absolutely no!\"}}], \"answer\": [0], \"postDialog\": [], \"meaning\": \"\", \"resourceMapping\": {}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_sentence_material\",\"cId\":\"0326002\",\"kpInfo\":[{\"kpId\":\"0326017\",\"kpType\":\"sentence\",\"kpTitle\":\"Calm down and listen to...\",\"kpSkill\":\"sentence_meaning\",\"kpSkillName\":\"语义\"}]}"
      }
    ]
  },
  "mid_vocab_instruction": {
    "cn_name": "指令互动",
    "cType": "mid_vocab_instruction",
    "table_id": "tblmSJzcBpMgzvDv",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0326001",
        "teaching_config": "【任务标题】\n开始点餐\n\n【情境引入】\n空\n【互动内容】\nWaiterA-80：We serve dessert, main course, and salad. What would you like to order?\n【选项1】: Food Categories：dessert（正确）；main course； salad\n【选项2】: Number of Guests：three（正确）； four； five\n\n【互动反馈】\n正确 WaiterA-80：Got it. Dessert for 3 people.\n错误 Victoria : Oh! Let's try other food later, OK?\n\n【后置对话】\n无",
        "jsonData": "{\"cType\": \"mid_vocab_instruction\", \"cId\": \"0326001\", \"title\": \"开始点餐\", \"preDialog\": [], \"question\": {\"type\": \"npc\", \"npcName\": \"WaiterA-80\", \"content\": \"We serve dessert, main course, and salad. What would you like to order?\", \"mode\": \"2single\"}, \"questionList\": [{\"desc\": \"Food Categories\", \"optionList\": [{\"option\": \"dessert\"}, {\"option\": \"main course\"}, {\"option\": \"salad\"}], \"answer\": [0]}, {\"desc\": \"Number of Guests\", \"optionList\": [{\"option\": \"three\"}, {\"option\": \"four\"}, {\"option\": \"five\"}], \"answer\": [0]}], \"corFeedback\": {\"type\": \"npc\", \"npcName\": \"WaiterA-80\", \"content\": \"Got it. Dessert for 3 people.\"}, \"errFeedback\": {\"type\": \"npc\", \"npcName\": \"Victoria\", \"content\": \"Oh! Let's try other food later, OK?\"}, \"postDialog\": [], \"meaning\": \"\", \"resourceMapping\": {\"WaiterA-80\": 556, \"Victoria\": 540}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_vocab_instruction\",\"cId\":\"0326001\",\"kpInfo\":[{\"kpId\":\"0326023\",\"kpType\":\"vocab\",\"kpTitle\":\"dessert\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_grammar_cloze": {
    "cn_name": "挖空互动",
    "cType": "mid_grammar_cloze",
    "table_id": "tblxq1UXlN2ni3M7",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0326001",
        "teaching_config": "【任务标题】\n寻找充电位置\n【情境引入】\nMedic: Low-power mode. \nMedic: Needs charging... Needs charging...\n【互动内容】\nUser: _______ can I charge my robot?\n选项1：Where（正确）\n反馈 Chloe: Don't worry! You can charge it next to your seat.\n选项2：Why\n反馈 Chloe: Hmm... I'm sure that's not what you mean...\n选项3：Am\n反馈 Chloe: Sorry, I don't understand.\n答案：Where\n【后置对话】\nChloe: Shall I take you there?\nUser: It's okay! I'm sure I can find it.\n",
        "jsonData": "{\"cType\": \"mid_grammar_cloze\", \"cId\": \"0326001\", \"title\": \"寻找充电位置\", \"preDialog\": [{\"type\": \"npc\", \"npcName\": \"Medic\", \"content\": \"Low-power mode.\"}, {\"type\": \"npc\", \"npcName\": \"Medic\", \"content\": \"Needs charging... Needs charging...\"}], \"question\": {\"type\": \"fillBlank\", \"desc\": \"_______ can I charge my robot?\", \"content\": \"Where can I charge my robot?\"}, \"optionList\": [{\"option\": \"Where\", \"feedback\": {\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"Don't worry! You can charge it next to your seat.\"}}, {\"option\": \"Why\", \"feedback\": {\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"Hmm... I'm sure that's not what you mean...\"}}, {\"option\": \"Am\", \"feedback\": {\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"Sorry, I don't understand.\"}}], \"answer\": [0], \"postDialog\": [{\"type\": \"npc\", \"npcName\": \"Chloe\", \"content\": \"Shall I take you there?\"}, {\"type\": \"user\", \"content\": \"It's okay! I'm sure I can find it.\"}], \"meaning\": \"空\", \"resourceMapping\": {\"Medic\": 503}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_grammar_cloze\",\"cId\":\"0326001\",\"kpInfo\":[{\"kpId\":\"0326001\",\"kpType\":\"sentence\",\"kpTitle\":\"Where can I...?\",\"kpSkill\":\"sentence_meaning\",\"kpSkillName\":\"语义\"}]}"
      },
      {
        "cId": "0326002",
        "teaching_config": "【任务标题】\n参观健身房\n【情境引入】\nMax: This is the gym.\nMax: You can have a good view here.\nUser: Wait, you mean...\n【互动内容】\nUser: Here, I can take a walk while doing some _______ .\n选项1：sightseeing（正确）\n反馈 Max: Sure. I don't see what's so surprising about that.\n选项2：cooking\n反馈 Max: This is a gym, not a kitchen.\n选项3：swimming\n反馈 Max: There's no pool here.\n答案：Here, I can take a walk while doing some sightseeing.\n\n【后置对话】\nMax: Come on, keep up.",
        "jsonData": "{\"cType\": \"mid_grammar_cloze\", \"cId\": \"0326002\", \"title\": \"参观健身房\", \"preDialog\": [{\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"This is the gym.\"}, {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"You can have a good view here.\"}, {\"type\": \"user\", \"content\": \"Wait, you mean...\"}], \"question\": {\"type\": \"fillBlank\", \"desc\": \"Here, I can take a walk while doing some _______.\",\"content\": \"Here, I can take a walk while doing some sightseeing.\"}, \"optionList\": [{\"option\": \"sightseeing\", \"feedback\": {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Sure. I don't see what's so surprising about that.\"}}, {\"option\": \"cooking\", \"feedback\": {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"This is a gym, not a kitchen.\"}}, {\"option\": \"swimming\", \"feedback\": {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"There's no pool here.\"}}], \"answer\": [0], \"postDialog\": [{\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Come on, keep up.\"}, {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Come on, keep up.\"}], \"meaning\": \"\", \"resourceMapping\": {\"Medic\":503}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_grammar_cloze\",\"cId\":\"0326002\",\"kpInfo\":[{\"kpId\":\"0326005\",\"kpType\":\"vocab\",\"kpTitle\":\"sightseeing\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_grammar_sentence": {
    "cn_name": "组句互动",
    "cType": "mid_grammar_sentence",
    "table_id": "tbl6YPIjOiNutfRg",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0326001",
        "teaching_config": "【任务标题】\n感叹 Yui 抱枕的可爱\n【情境引入】\nUser: So, this is a gift from Yui? Wow!\n【互动内容】\n题目：用感叹句表达对抱枕的喜爱\n开始互动：\n选项 1：lovely\n选项 2：what a\n选项 3：pillow\n答案：What a lovely pillow!\n辅助信息：当表达感叹的时候，可以用 What a...! 的句型。\n【互动反馈】\n正确：Max: I'm wondering who is the pillow for...\n错误：Max: I beg your pardon?\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_grammar_sentence\",\"cId\":\"0326001\",\"title\":\"感叹 Yui 抱枕的可爱\",\"preDialog\":[{\"type\":\"user\",\"content\":\"So, this is a gift from Yui? Wow!\"}],\"question\":{\"desc\":\"用感叹句表达对抱枕的喜爱\",\"content\":\"What a lovely pillow!\"},\"optionList\":[{\"option\":\"lovely\"},{\"option\":\"what a\"},{\"option\":\"pillow\"}],\"answer\":[1,0,2],\"tip\":\"当表达感叹的时候，可以用 What a...! 的句型。\",\"corFeedback\":{\"type\":\"npc\",\"npcName\":\"Max\",\"content\":\"I'm wondering who is the pillow for...\"},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Max\",\"content\":\"I beg your pardon?\"},\"postDialog\":[],\"meaning\":\"\",\"resourceMapping\":{\"Skylar\":292,\"Otis\":394,\"Max\":338,\"Yui\":306,\"Medic\":503}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_grammar_sentence\",\"cId\":\"0326001\",\"kpInfo\":[{\"kpId\":\"0326005\",\"kpType\":\"sentence\",\"kpTitle\":\"What a...!\",\"kpSkill\":\"sentence_structure\",\"kpSkillName\":\"结构\"}]}"
      },
      {
        "cId": "0326002",
        "teaching_config": "【任务标题】\n感叹 Max 的跑步很疯狂\n\n【情境引入】\nUser: What!\n\n【互动内容】\n题目：感叹 Max 的跑步很疯狂\n【选项1】：run\n【选项2】：a\n【选项3】：crazy\n【选项4】：what\n答案：What a crazy run!\n辅助信息：可以用 What a... 引导的句型来表现对某事或某人的感叹。\n\n【互动反馈】\n正确 Max: Right. That's me!\n错误 Max: You need more exercise on your tongue, and your legs, too.\n\n【后置对话】\n无",
        "jsonData": "{\"cType\":\"mid_grammar_sentence\",\"cId\":\"0326002\",\"title\":\"感叹 Max 的跑步很疯狂\",\"preDialog\":[{\"type\":\"user\",\"content\":\"What!\"}],\"question\":{\"desc\":\"感叹 Max 的跑步很疯狂\",\"content\":\"What a crazy run!\"},\"optionList\":[{\"option\":\"run\"},{\"option\":\"a\"},{\"option\":\"crazy\"},{\"option\":\"what\"}],\"answer\":[3,1,2,0],\"tip\":\"可以用 What a... 引导的句型来表现对某事或某人的感叹。\",\"corFeedback\":{\"type\":\"npc\",\"npcName\":\"Max\",\"content\":\"Right. That's me!\"},\"errFeedback\":{\"type\":\"npc\",\"npcName\":\"Max\",\"content\":\"You need more exercise on your tongue, and your legs, too.\"},\"postDialog\":[],\"meaning\":\"\",\"resourceMapping\":{\"Skylar\":292,\"Otis\":394,\"Max\":338,\"Yui\":306,\"Medic\":503}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_grammar_sentence\",\"cId\":\"0326002\",\"kpInfo\":[{\"kpId\":\"0326005\",\"kpType\":\"sentence\",\"kpTitle\":\"What a...!\",\"kpSkill\":\"sentence_structure\",\"kpSkillName\":\"结构\"}]}"
      }
    ]
  },
  "mid_vocab_fillBlank": {
    "cn_name": "填词互动",
    "cType": "mid_vocab_fillBlank",
    "table_id": "tblcasz8mjg0g8ec",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0328101",
        "teaching_config": "【任务标题】\n拼写乐队名称\n\n【互动内容】\n载体：Pioneer Band463\n目标：帮助Benjamin正确拼写乐队名称\n题目：（4）\n答案：band\n帮助信息：答案是“乐队”。\n降级：b(2)d\n答案：an",
        "jsonData": "{\"cType\": \"mid_vocab_fillBlank\", \"cId\": \"0328101\", \"title\": \"拼写乐队名称\", \"itemName\": \"Pioneer Band463\", \"question\": {\"desc\": \"帮助Benjamin正确拼写乐队名称\"}, \"inputConfig\": [{\"stem\": \"(4)\", \"value\": \"band\"}], \"tip\": \"答案是“乐队”。\", \"inputConfigExt\": [{\"stem\": \"b(2)d\", \"value\": \"an\"}], \"meaning\": \"\", \"resourceMapping\":{}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_vocab_fillBlank\",\"cId\":\"0328101\",\"kpInfo\":[{\"kpId\":\"0328004\",\"kpType\":\"vocab\",\"kpTitle\":\"band\",\"kpSkill\":\"vocab_form\",\"kpSkillName\":\"词形\"}]}"
      },
      {
        "cId": "0328215",
        "teaching_config": "【任务标题】输入解除指令\n【互动内容】载体：Screen目标：输入验证码，证明人类身份题目：(6)答案：answer帮助信息：验证码为：答案。降级：an(4)答案：swer",
        "jsonData": "{\"cType\": \"mid_vocab_fillBlank\", \"cId\": \"0328215\", \"title\": \"输入解除指令\", \"itemName\": \"Screen\", \"question\": {\"desc\": \"输入验证码，证明人类身份\"}, \"inputConfig\": [{\"stem\": \"(6)\", \"value\": \"answer\"}], \"tip\": \"验证码为：答案。降级：an(4)答案：swer\", \"inputConfigExt\": [{\"stem\": \"an(4)swer\", \"value\": \"s\"}], \"meaning\": \"\", \"resourceMapping\": {}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_vocab_fillBlank\",\"cId\":\"0328215\",\"kpInfo\":[{\"kpId\":\"0328008\",\"kpType\":\"vocab\",\"kpTitle\":\"answer\",\"kpSkill\":\"vocab_form\",\"kpSkillName\":\"词形\"}]}"
      }
    ]
  },
  "mid_sentence_voice": {
    "cn_name": "语音互动",
    "cType": "mid_sentence_voice",
    "table_id": "tblaflMwkB5VdFXs",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0326001",
        "teaching_config": "【任务标题】\n了解 Twilight 飞船的特色\n【情境引入】\nMax: This spaceship belongs to Space City TECH.\nMax: I've got an introduction sent by their manager. Listen up!\n【互动内容】\n载体：Pioneer Band463\n描述：听 Max 手环里的航司介绍\nMax: On this spaceship, what is famous for the taste?\n\n【选项1】：main courses（正确）\n反馈：Max: Good for you.\n【选项2】：toothpaste\n反馈：Max: Nope, listen carefully!\n\n【录音文本】\nDear passengers, welcome aboard the Twilight! We'll do our best to provide the best service and food. Especially our main courses, which are famous for the taste. For details, please ask the crew for the latest menu.\n\n【后置对话】\nMax: You've got a chance to try the main course here.Max: Now follow me.",
        "jsonData": "{\"cType\": \"mid_sentence_voice\", \"cId\": \"0326001\", \"title\": \"了解 Twilight 飞船的特色\", \"audioFile\": \"\", \"preDialog\": [{\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"This spaceship belongs to Space City TECH.\"}, {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"I've got an introduction sent by their manager. Listen up!\"}], \"itemName\": \"Pioneer Band463\", \"question\": {\"desc\": \"听 Max 手环里的航司介绍\", \"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"On this spaceship, what is famous for the taste?\", \"hint\": \"Dear passengers, welcome aboard the Twilight! We'll do our best to provide the best service and food. Especially our main courses, which are famous for the taste. For details, please ask the crew for the latest menu.\"}, \"optionList\": [{\"option\": \"main courses\", \"feedback\": {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Good for you.\"}}, {\"option\": \"toothpaste\", \"feedback\": {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Nope, listen carefully!\"}}], \"answer\": [0], \"postDialog\": [{\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"You've got a chance to try the main course here.\"}, {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Now follow me.\"}], \"meaning\": \"了解 Twilight 飞船的特色，特别是其著名的餐饮服务，能够帮助乘客更好地享受旅行体验，并了解如何获取最新的菜单信息。\", \"resourceMapping\": {\"Skylar\": 292, \"Otis\": 394, \"Max\": 338, \"Yui\": 306}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_sentence_voice\",\"cId\":\"0326001\",\"kpInfo\":[{\"kpId\":\"0326003\",\"kpType\":\"vocab\",\"kpTitle\":\"main course\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      },
      {
        "cId": "0326002",
        "teaching_config": "【任务标题】\n收听站内广播\n\n【情境引入】\nMax: Come on! Look around! \nMax: We've just arrived at the Transit Station!\nMax: Listen!\n\n【互动内容】\n载体：Electronic Screen\n描述：收听站内广播\nUser : Where should we stay according to the announcement?\n选项1：Around the entry gate. （正确）\n反馈 User : Right. We can't go too far.\n选项2：Away from the entry gate.\n反馈 User : Hmm... I don't think so.\n\n【录音文本】\nWelcome to No.116 Transit Station. \nPassengers who need to jump to Wander Port, please wait for calls. And please stay around the entry gate. Space City TECH wishes you a pleasant journey.\n\n【后置对话】\n无",
        "jsonData": "{\"cType\": \"mid_sentence_voice\", \"cId\": \"0326002\", \"title\": \"收听站内广播\", \"audioFile\": \"\", \"preDialog\": [{\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Come on! Look around!\"}, {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"We've just arrived at the Transit Station!\"}, {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Listen!\"}], \"itemName\": \"Electronic Screen\", \"question\": {\"desc\": \"收听站内广播\", \"type\": \"user\", \"content\": \"Where should we stay according to the announcement?\", \"hint\": \"Welcome to No.116 Transit Station. Passengers who need to jump to Wander Port, please wait for calls. And please stay around the entry gate. Space City TECH wishes you a pleasant journey.\"}, \"optionList\": [{\"option\": \"Around the entry gate.\", \"feedback\": {\"type\": \"user\", \"content\": \"Right. We can't go too far.\"}}, {\"option\": \"Away from the entry gate.\", \"feedback\": {\"type\": \"user\", \"content\": \"Hmm... I don't think so.\"}}], \"answer\": [0], \"postDialog\": [], \"meaning\": \"\", \"resourceMapping\": {\"Skylar\": 292, \"Otis\": 394, \"Max\": 338, \"Yui\": 306}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_sentence_voice\",\"cId\":\"0326002\",\"kpInfo\":[{\"kpId\":\"0326007\",\"kpType\":\"vocab\",\"kpTitle\":\"around\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_sentence_makeSentence": {
    "cn_name": "造句互动",
    "cType": "mid_sentence_makeSentence",
    "table_id": "tblZZHLjQscEohaS",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0325001",
        "teaching_config": "【任务标题】\n评价 No 的演讲\n\n【情境引入】\nNo: What do you think of my speech, kids? \n\n【互动内容】\n载体：No\n目标：向 No 表达感受\n提示：你可以使用句型 It sounds...\n帮助信息：你可以这样表达：It sounds amazing.\n\n【互动反馈】\n正确 No: Thanks, but I don't care.\n错误 No: What? Don't you like my speech?\n\n【后置对话】\n空",
        "jsonData": "{\"cType\": \"mid_sentence_makeSentence\", \"cId\": \"0325001\", \"title\": \"评价 No 的演讲\", \"preDialog\": [{\"type\": \"npc\", \"npcName\": \"No\", \"content\": \"What do you think of my speech, kids?\"}], \"itemName\": \"User\", \"question\": {\"desc\": \"向 No 表达感受\", \"mode\": \"write\", \"hint\": \"你可以使用句型 It sounds...\"}, \"tip\": \"你可以这样表达：It sounds amazing.\", \"corFeedback\": {\"type\": \"npc\", \"npcName\": \"No\", \"content\": \"Thanks, but I don't care.\"}, \"errFeedback\": {\"type\": \"npc\", \"npcName\": \"No\", \"content\": \"What? Don't you like my speech?\"}, \"postDialog\": [], \"meaning\": \"学习如何用英语表达对他人演讲的感受，并学会使用“It sounds...”句型进行评价。\", \"resourceMapping\": {\"No\": 539}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_sentence_makeSentence\",\"cId\":\"0325001\",\"kpInfo\":[{\"kpId\":\"0325012\",\"kpType\":\"sentence\",\"kpTitle\":\"It sounds...\",\"kpSkill\":\"sentence_structure\",\"kpSkillName\":\"结构\"}]}"
      },
      {
        "cId": "0327411",
        "teaching_config": "【任务标题】 发现会说话的垃圾桶 【情境引入】 User: A talking trash can?【互动内容】 载体：会说话的垃圾桶 目标：表达对会说话的垃圾桶的惊讶 提示：你可以使用句型 It's... + 表示不可能的形容词 impossible 来造句。帮助信息：你可以这样表达 It's impossible. 【互动反馈】 1.正确反馈 Victoria: In Wander Port, anything is possible. 2.错误反馈 Max: Are you sure? 【后置对话】 无",
        "jsonData": "{\"cType\": \"mid_sentence_makeSentence\", \"cId\": \"0327411\", \"title\": \"发现会说话的垃圾桶\", \"preDialog\": [{\"type\": \"user\", \"content\": \"A talking trash can?\"}], \"itemName\": \"会说话的垃圾桶\", \"question\": {\"desc\": \"表达对会说话的垃圾桶的惊讶\", \"mode\": \"write\", \"hint\": \"你可以使用句型 It's... + 表示不可能的形容词 impossible 来造句\"}, \"tip\": \"你可以这样表达 It's impossible.\", \"corFeedback\": {\"type\": \"npc\", \"npcName\": \"Victoria\", \"content\": \"In Wander Port, anything is possible.\"}, \"errFeedback\": {\"type\": \"npc\", \"npcName\": \"Max\", \"content\": \"Are you sure?\"}, \"postDialog\": [], \"meaning\": \"学会使用句型\\\"It's... + 表示不可能的形容词\\\"来表达惊讶或质疑。\", \"resourceMapping\": {\"Max\": 338, \"Victoria\": 540, \"Medic\": 503}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_sentence_makeSentence\",\"cId\":\"0327411\",\"kpInfo\":[{\"kpId\":\"0327023\",\"kpType\":\"vocab\",\"kpTitle\":\"impossible\",\"kpSkill\":\"vocab_meaning\",\"kpSkillName\":\"词义\"}]}"
      }
    ]
  },
  "mid_pron_pron": {
    "cn_name": "发音互动",
    "cType": "mid_pron_pron",
    "table_id": "tblqj48SIk1bCIkb",
    "table_name": "S3",
    "examples": [
      {
        "cId": "0325001",
        "teaching_config": "【任务标题】\n打趣 Max 的画展\n\n【互动内容】\n载体：Speaker\n目标：打趣 Max\n题目：interesting",
        "jsonData": "{\"cType\": \"mid_pron_pron\", \"cId\": \"0325001\", \"title\": \"打趣 Max 的画展\", \"itemName\": \"Speaker\", \"question\": {\"desc\": \"打趣 Max\", \"mode\": \"read\", \"type\": \"user\", \"content\": \"interesting\"}, \"meaning\": \"\", \"resourceMapping\": {\"Speaker\":607}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_pron_pron\",\"cId\":\"0325001\",\"kpInfo\":[{\"kpId\":\"0325010\",\"kpType\":\"vocab\",\"kpTitle\":\"interesting\",\"kpSkill\":\"vocab_pron\",\"kpSkillName\":\"发音\"}]}"
      },
      {
        "cId": "0325002",
        "teaching_config": "【任务标题】\n单人赛最终挑战\n\n【互动内容】\n- 载体：Quiz Oliver\n- 目标：说出咒语解除阻碍\n- 题目：Foggy air, go away!",
        "jsonData": "{\"cType\": \"mid_pron_pron\", \"cId\": \"0325002\", \"title\": \"单人赛最终挑战\", \"itemName\": \"Oliver\", \"question\": {\"desc\": \"说出咒语解除阻碍\", \"mode\": \"read\", \"type\": \"user\", \"content\": \"Foggy air, go away!\"}, \"meaning\": \"\",\"resourceMapping\":{}}",
        "kpInfo": "{\"pushType\":\"relationKp\",\"cType\":\"mid_pron_pron\",\"cId\":\"0325002\",\"kpInfo\":[{\"kpId\":\"0325015\",\"kpType\":\"vocab\",\"kpTitle\":\"foggy\",\"kpSkill\":\"vocab_pron\",\"kpSkillName\":\"发音\"}]}"
      }
    ]
  }
}